/**
 * TODO Put here a description of what this class does.
 * 
 * @author hollanbm. Created Apr 13, 2008.
 */
public class ClearAll extends ToolButton
{

	/**
	 * TODO Put here a description of what this constructor does.
	 * 
	 * @param Name
	 */
	public ClearAll(final String Name)
	{
		super(Name);
		this.Name = "ClearAll";
	}
}
